RubyGems Navigation menu

russdeep 1.2.1

Ruby bindings for libfuzzy, a fuzzy hashing implementation included with the ssdeep utility

Versions:

  1. 1.2.1 - March 31, 2014 (15 KB)
  2. 1.2.0 - April 24, 2013 (15 KB)
  3. 1.1.0 - March 22, 2011 (14 KB)
  4. 1.0.0 - February 20, 2011 (13 KB)

Development Dependencies:

Authors:

  • Eric Monti

Owners:

0e9847f765c767fa67e30fbb1874a0d5

Total downloads 5,242

For this version 795

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'russdeep', '~> 1.2.1' = Copy to clipboard Copied!

install:
gem install russdeep = Copy to clipboard Copied!

Links: